<div class="container-fluid">
  <ul class="nav nav-tabs nav-tabs-white">
    <li class="nav-item">
      <%= link_to "Home", auth_admin_path(current_user.id), class: "nav-link" %>
    </li>
    <li class="nav-item">
      <%= link_to "Active Customers", {controller: 'admins', action: "active_customers", id: current_user.id}, class: "nav-link" %>
    </li>
    <li class="nav-item">
      <%= link_to "Inactive Customers", {controller: 'admins', action: "inactive_customers", id: current_user.id}, class: "nav-link" %>
    </li>
    <li class="nav-item">
      <%= link_to "Add Readings", {controller: 'admins', action: "customers", id: current_user.id}, class: "nav-link active" %>
    </li>
  </ul>
</div>

<div class="container-fluid">
  <table class="table table-striped">
    <thead>
      <tr>
        <th scope="col">ID</th>
        <th scope="col">User Name</th>
        <th scope="col">Address</th>
      </tr>
    </thead>
    <tbody>
      <% @customers.each do |f| %>
      <tr>
        <td><%= f.id %></td>
        <td><%= f.name %></td>
        <td><%= f.address %></td>
        <td><%= link_to "Add Reading", new_auth_customer_reading_path(f.id), class: "nav-link" %></td>
      </tr>
      <% end %>
    </tbody>
  </table>
</div>

